package com.inspect.access.base.model;

import java.io.Serializable;

public class AccessPointModel implements Serializable {
   private static final long serialVersionUID = 6235178610259501550L;
   public int nX;
   public int nY;

   public AccessPointModel() {
   }

   public AccessPointModel(int nX, int nY) {
      this.nX = nX;
      this.nY = nY;
   }

   public int getnX() {
      return this.nX;
   }

   public void setnX(int nX) {
      this.nX = nX;
   }

   public int getnY() {
      return this.nY;
   }

   public void setnY(int nY) {
      this.nY = nY;
   }
}
